Create a list item
- Base URL
-
https://{kibana_url}
- POST /api/lists/items
- POST /s/{space_id}/api/lists/items
Create a list item and associate it with the specified list.
All list items in the same list must be the same type. For example, each list item in an ip list must define a specific IP address.
Note
Before creating a list item, you must create a list.
Path parameters
-
space_idstringoptional -
An identifier for the space. If
space_idis not provided in the URL, the default space is used. Refer to Spaces for more information.
Request body
List item's properties
Responses
Successful response
Invalid input data response
Unsuccessful authentication response
Not enough privileges response
List item already exists response